/*
NOTE: New Homepage /main/indexBeta.asp.
*/

/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 15px;
	margin-right: 2px;
	}
		
.font_type1 {
	color: #000000;
	font-size: 13px;
	line-height: 17px;
	}

a.font_type1:hover {
	text-decoration: underline;
	color: #0066CC;
	}
	
a.font_type1:hover {
	text-decoration: underline;
	color: #0066CC;
	}

a.font_type1:hover {
	text-decoration: underline;
	color: #0066CC;
	}

.font_type2 {
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	line-height: 22px;
	}	